=== debian/control ===
Source: node-deepmerge
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12)
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-node-resolve (>= 9~)
 , node-tape
 , rollup
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Homepage: https://github.com/TehShrike/deepmerge
Vcs-Git: https://salsa.debian.org/js-team/node-deepmerge.git
Vcs-Browser: https://salsa.debian.org/js-team/node-deepmerge
Rules-Requires-Root: no

Package: node-deepmerge
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Node.js module to merge properties of two objects deeply
 deepmerge is a node.js module written to deep (recursive) merge Javascript
 objects.
