=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-deepmerge-$1.tar.gz/ \
 https://github.com/TehShrike/deepmerge/releases .*/archive/v?([\d\.]+).tar.gz

opts=\
component=is-mergeable-object,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-mergeable-object-$1.tar.gz/ \
 https://github.com/TehShrike/is-mergeable-object/tags .*/archive/v?([\d\.]+).tar.gz ignore
