## node-deepmerge 4.3.1+~1.1.1

=== debian/changelog ===
node-deepmerge (4.3.1+~1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1+~1.1.1
  * Updated standard version to 4.6.2
  * Updated copyright entry

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sat, 18 Nov 2023 20:32:11 +0000
