=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-tape
  , rollup
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/TehShrike/deepmerge
 Vcs-Git: https://salsa.debian.org/js-team/node-deepmerge.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-deepmerge
