=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deepmerge-$1/ \
 https://github.com/TehShrike/deepmerge/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=is-mergeable-object,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-mergeable-object-$1/ \
 https://github.com/TehShrike/is-mergeable-object/tags .*/archive/.*/v?([\d\.]+).tar.gz group
